Bug 59230 - conflicting information
Summary: conflicting information
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-03 02:43 UTC by Marco Maurier
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-04 16:55:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marco Maurier 2002-02-03 02:43:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
server installation with kde and gnome is either 1.8 or 2.0 GB 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open "s1-steps-partitioning.html" goto subtitle "Installation Disk Space 
Requirements" read under server 
2.open "s1-steps-type.html" goto subtitle "Server INstallations" read

3.
	

Actual Results:  server installation under "s1-steps-partitioning.html" with 
kde and gnome is either 1.8 GB,
server installation under "s1-steps-type.html" with kde and gnome is either 2.0 
GB.

Expected Results:  server installation with kde and gnome is either 1.8 or 2.0 
GB 

Additional info:

if I'm wrong, I'll blame it on Warsteiner...burp!
more silly bug reports from mmaureir soon!!

Comment 1 Sandra Moore 2002-02-04 16:55:27 UTC
Hi and thank you for your interest in Red Hat Linux. Thank you also for finding
this bug in the installation material. Yes, is should be 1.8G rather than a
listing of 1.8G in one place and 2.0G in another. This will be corrected for the
next version of the printed Red Hat Linux installation Guide.



Note You need to log in before you can comment on or make changes to this bug.